<section class="regulations_gentlemen-sec1">
    <div class="container">
        <div class="regulations_gentlemen-topbox overview-allbox">
            <div class="row">
                <div class="col-md-12">
                    <div class="overview-content text-center  js-article-section article__section">
                        <h3><%-data.bodyHeading1-%></h3>
                        <p><%-data.bodyPara1-%></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>